SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000305: text issue in http proxy on enterprise 2.2beta1 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000305Endian FirewallUncategorizedpublic2007-11-09 11:222007-12-31 19:11
Reporterchris-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000305: text issue in http proxy on enterprise 2.2beta1
Description
# Group Policies

Group Management is avaiable with Local, LDAP and Windows as authentication method
                    ^^^^^^^^

# Policy Profiles

Policy Profiles are avaiable with Local, LDAP and Windows as authentication method
                    ^^^^^^^^
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000652)
simon-endian (developer)
2007-11-22 15:55

avaiable is now available :-)

- Issue History
Date Modified Username Field Change
2007-11-09 11:22 chris-endian New Issue
2007-11-09 11:48 ra-endian Status new => assigned
2007-11-09 11:48 ra-endian Assigned To => simon-endian
2007-11-22 15:55 simon-endian Status assigned => resolved
2007-11-22 15:55 simon-endian Fixed in Version => 2.2
2007-11-22 15:55 simon-endian Resolution open => fixed
2007-11-22 15:55 simon-endian Note Added: 0000652
2007-12-31 15:05 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker